Page MenuHomePhabricator

Add links to wiki documentation on PAWS index page
Closed, ResolvedPublic

Description

Maybe it should link to https://mediawiki.org/wiki/PAWS or something like that.

Event Timeline

Halfak created this task.Apr 25 2019, 7:34 PM
Chicocvenancio triaged this task as Low priority.
Chicocvenancio added a subscriber: Chicocvenancio.

I'm slightly afraid this will lead to more confused users, but I'll change this and see if any complaints pour in.

Mentioned in SAL (#wikimedia-cloud) [2019-04-26T15:27:14Z] <chicocvenancio> paws-proxy-02 redirecting main page to https://www.mediawiki.org/wiki/PAWS T221886

cloud-services-team Could someone check the Icinga settings for the PAWS page? Just making sure it includes the /paws url path before closing this?

modules/icinga/manifests/monitor/toollabs.pp
monitoring::service { 'paws_main_page':
    description    => 'PAWS Main page',
    check_command  => 'check_http_url!paws.wmflabs.org!/paws/hub/login',
    host           => 'paws.wmflabs.org',
    contact_group  => 'team-paws',
    check_interval => 5,
    retry_interval => 5,
    notes_url      => 'https://wikitech.wikimedia.org/wiki/PAWS',
}
Chicocvenancio closed this task as Resolved.Apr 26 2019, 5:14 PM

Thanks @bd808. This can be closed then.